<?php require_once("../../db.php"); ?>

<?php try {
	
		$core = Core::getInstance();
		$stmt = $core->dbh->prepare("SELECT client_id, client_number, init_message FROM myclients WHERE ag is NULL");
		$stmt -> execute();
		$results = $stmt -> fetchAll(PDO::FETCH_ASSOC);
		echo json_encode($results);	
		
	} catch(PDOException $pe) {
		trigger_error('Could not connect to MySQL database. ' . $pe->getMessage() , E_USER_ERROR);
	}
?>